/** Shopify CDN: Minification failed

Line 67:2 Expected "{" but found "div"
Line 70:6 Unexpected "{"

**/
div#shopify-section-template--22306038710573__custom_tabs_kamwPb {
    padding-top: 110px;
}
  .custom__tab-content p {
    font-size: 15px;
    line-height: 22px;
    letter-spacing: 0px;
    color: gray;
}
      ul.custom--tabs{
        list-style-type: none;
        width: 1200px;
        max-width: 100%;
        display: flex !important;
        flex-wrap: wrap !important;
            justify-content: center;
         border-bottom: solid 2px #efefef;
    border-radius: 2px;
      }
  ul.custom--tabs.page-width li {
    margin: 17px;
    background: transparent !important;
}
  
    .custom--tabs .tab__list{
      background-color: #efefef;
      display: inline-block;
    }
/* coded by https://websensepro.com team */
      .custom__tab-content
      {
          display:none;
      }
      .custom__tab-content.active
      {
          display:block;
      }
      .tab__list h6.custom-tab
      {
         color: gray !important;
          display:inline-block !important;
          padding:10px 15px !important;
          cursor: pointer !important;
        margin: 0px !important;
        font-size: 16px;
      }
      .active-always{
        display: block !important;
      }
      .tab__list:first-child{
  background-color: #dfdfdf;
      }
    .tab__list h6.custom-tab.active {
    color: gray !important;
    border-bottom: 1px solid #a7a7a7 !important;
    /* background-color: #dfdfdf; */
      font-size: 16px;
}

    @media only screen and (max-width: 576px)
  div#shopify-section-template--22306038710573__custom_tabs_kamwPb {
    padding-top: 20px;
}
      {
        ul.custom--tabs{
          display: flex !important;
          flex-direction: column !important;
        }
        .custom--tabs .tab__list .custom-tab{
          margin: 0px !important;
          width: 100%;
          padding: 10px 15px !important;
          border-bottom: none !important;
        }
        .tab__list h6.custom-tab
      {
       padding: 0px !important;
        margin: 10px 0px !important;
      }
        .custom__tab-content.active{

          padding: 0 15px;
        }
      }